@media screen and (min-width:1200px) and (max-width:1299px) {
.fs-350 { font-size: 12rem;  line-height: 18.875rem;} 
}

@media screen and (min-width:1100px) and (max-width:1199px) {
.fs-350 {  font-size: 10rem;  line-height: 14rem;} 
.interested { font-size: 24px;}
}

@media screen and (min-width:1050px) and (max-width:1199px) {
.fs-350 {  font-size: 10rem;  line-height: 14rem;}
.interested {  font-size: 24px;}
.services_title {  font-size: 13px;  letter-spacing: 0px;}
}

@media screen and (min-width:768px) and (max-width:1049px) {
.wptb-slider.style2 {  height: 60vh;}
.banner_txt_2 {  font-size: 30px !important;}
.fs-213 {  font-size: 85px;  line-height: 2;}
.tab_mt0{  margin-top: 0px;}
.tab_mb0{margin-bottom: 0px !important;}
}

@media screen and (max-width:767px) { 
.home_logo { width: 109px;}
.fs-350 { font-size: 4rem;  line-height: 6rem;}
.banner_txt_2{ font-size: 18px !important;  line-height: 1 !important; } 
.welcome_title { font-size: 20px;  }
.mob_tl{ text-align: left !important;  }
.mob_pb40{ padding-bottom: 40px;  }
.mob_pb35{ padding-bottom: 35px;  }
.fs-213 { font-size: 45px;}
.mob_mtb0{margin-top: 0px !important; margin-bottom: 0px !important;}
.mob_mb0{ margin-bottom: 0px !important;}
.mob_justify_start{ justify-content: start;}
.mob_mb10{ margin-bottom: 10px;}
.mob_mt30{ margin-top: 30px;}
}
